-- Revert gaia:20200601-add_column_api_topic_aggregation from mysql

BEGIN;

ALTER TABLE api_topic_aggregation MODIFY `aggregate_id` varchar(255) NOT NULL DEFAULT '';
ALTER TABLE api_topic_aggregation DROP COLUMN `topic_id`;
ALTER TABLE api_topic_aggregation DROP COLUMN `group_id`;
ALTER TABLE api_topic_aggregation DROP COLUMN `related_url`;

COMMIT;
